/* ************* Media Queries Tablets ****************** */
@media only screen and (max-width: 1600px) {
.bannerTicker .tickerDivBlock {height: 260px !important;}

}
@media only screen and (max-width: 1440px) {
.homeBannerSlider .item { height: 370px; }
.bannerTicker .tickerDivBlock {height: 190px !important;}
}
@media only screen and (max-width: 1360px) {
.container {max-width: 1100px;}
.bannerTicker { padding-top: 40px; }
.bannerTicker .tickerDivBlock {height: 230px !important;}
.latestPostRight h2{font-size: 19px;}
.auditState .owl-prev{left: -30px;}
.auditState .owl-next{right: -30px;}
.auditIconTop h4{font-size: 18px;}
.reportTitle h3{font-size: 20px;}
.internationalList li{width: 30%;}
.singleList .field-content img{height: 205px;}
.searchAudit .input-area.text{width: 86%;}
.guidlinePost li{width: 45%;}
.organisationCenter:after{border-left: 3px solid #dddddd;left: -4px;}
.reportListing li{width: 100%;}
.accountStateTabs .tabNav li a{padding: 9px 8px;}
.viewall.cal{margin-top: -1px;}
.publicationsSerach{width: 46%;}

.loggedInuserProfile .desContent{z-index: 1;}
}
@media only screen and (max-width: 1199px) {
.container {max-width: 991px;}
.latestPostRight h2 { font-size: 16px;}
.latestPostRight .latestPostsList li a { font-size: 15px;}	
.auditState .owl-prev{left: -15px;}
.auditState .owl-next{right: -15px;}
.pressPosting .resTab .tabNav li { width: 49%;}
.reportTitle h3 { font-size: 19px;}
.reportPressColl{width: 31%;}
.coreBtn{font-size: 18px;}
.modulBtn li a{font-size: 17px;}
.guidlinePost li{width: 45%;clear: both;display: inline-block;float: initial;}
.listIcons .owl-nav .owl-prev{left: 0;}
.listIcons .owl-nav .owl-next{right: 0;}
.internationalList li{width: 47%;min-height: 260px;}
.rightFunctionality{width: 28%;}
.reportListing li{width: 47%;}
.dashboardColl{width: 46%;}
.searchAudit .input-area.text{width: 85%;}
.videoGalleryList li{width: 46%;}	
.ourOfficeListBoxs li{width: 48%;}
.journalList li{width: 45%;}
.contactForm .input-area{width: 47%;}
.publicationsSerach { width: 44%;}

}
@media only screen and (max-width: 1024px) {
.container {width: 100%;box-sizing: border-box;padding: 0 15px;}
.latestPostRight h2 .active{padding: 2px 9px;}	
.auditState .resTab .tabNav li a{padding: 8px 28px !important;}
.pressPosting .resTab .tabNav li a{padding: 10px 21px;}
.modulBtn li img{width: 35px;}
.gauidCaption{padding: 13px;}
.listIcons li p{font-size: 16px;}
.logo.logoEn h3{font-size: 22px;}
.logo.logoEn p{font-size: 18px;}
.logoSection { padding: 20px 15px;}
.logoRight{top: 0;}
.logoLeft{top: -12px;}
.searchAudit .input-area.text{width: 84%;}
.bannerPart{padding: 30px 0;}
.auditState{padding: 30px 0;}
.viewall.cal{margin-top: -1px;}
.deparmentExam{padding: 30px 0 20px 0;}
.gauidCaption a{font-size: 20px;}

	/*---inner page-----*/
	
.entryContent{padding: 30px 0;}
.leftContentFunctionality{width: 69%;}
.rightFunctionality{width: 30%;}
.auditRightLableRight{width: 62%;}
.auditSingleContent h4{font-size: 18px;}
.organisationChart h2{font-size: 22px;}
.organisationCenter em{font-size: 18px;}
.organisationCenter:after{left: -8px;}
.auditRegulations h2{font-size: 22px;}
.auditRegulationsRight{width: 29%;}
.internationalList{margin-bottom: 0;}
.leftContentFunctionality h2 { font-size: 22px;}
.innerContent h3{font-size: 20px;}
.guidelinesList li{text-align: left;}
.reportListing li{width: 96%;}
.accordion .accTrigger{font-size: 18px;}
.ourOfficeListBoxs li h4{font-size: 18px;}
.contactForm .input-area:nth-child(3){margin-left: 22px;}
.singleList .field-content img { height: 165px;}
.commintCore li{width: 46%;}

.listIndex .bTnd{width: auto !important;}
.coreListSeletcss.deteFormtList{width: auto;}
.listIndex .publicationsSerach{width: 50% !important;}


}

@media only screen and (max-width: 991px) {
/*Navigation*/
#nav {display:none;position:absolute;left:0;right:0;background:#073e74;}
#nav ul{background:#305d93;}
.toggleMenu, #nav .menuIcon {display:block;}
#nav li {float:none;display:block;border:none;}
#nav li a{border-top:1px solid #b2b6bc;}
#nav li.parent {position:relative;}
#nav .mega-nav .menuIcon, #nav li li .menuIcon {width:46px; height:auto; background-color:rgb(2 63 119); background-color: rgb(2 63 119); background-image:url(../images/down-arrow.gif); background-repeat:no-repeat; background-position:center 15px; position:absolute;right:0;top:0;bottom:0;cursor:pointer;}
#nav li .menuIcon.active, #nav li li .menuIcon.active {background-color:rgb(2 63 119); background-color: rgb(2 63 119);}
#nav li > a:hover, #nav li.hover > a, #nav li.active > a, #nav li ul li a:hover, #nav li ul li > a.selected, #nav ul a:hover, .noJS #nav ul a:focus, #nav ul a.selected, #nav > li > a:hover, #nav > li.hover > a, #nav > li.focus > a {background-color:#002d63;color: #fff;}
#nav ul {width:100%;display:none;position:static;transition:none;-webkit-transition:none;}
.hasJS #nav ul{opacity:1;}
#nav li ul li, #nav ul a {width:100%}
#nav > li:hover > ul, #nav li li:hover > ul, #nav li li li:hover > ul {display:none;}
#nav ul, #nav *:hover ul ul, #nav .hover ul ul, #nav .focus ul ul {margin-left:0;}
#nav li a {padding-left:15px;padding-right:15px;display:block;line-height:30px;font-size:16px;background: #4682b4;}
#nav li ul li a {padding:7px 55px 7px 25px; display:block;line-height:21px; background:url(../images/right-arrow.gif) no-repeat 15px 15px;color:#fff;border:none}
#nav li ul li ul li a {padding-left:45px;background-position:33px center}
#nav li ul li ul li ul li a {padding-left:60px;background-position:45px center}
#nav > li > a:hover, #nav > li.hover > a, #nav > li.focus > a, #nav > .highlight > a {background-color:#305d93;color: #fff;}
#nav li ul li a:hover, #nav li ul li > a.selected, #nav ul a:hover, .noJS #nav ul a:focus, #nav ul a.selected, #nav ul > .highlight > a {background-color:#305d93;color: #fff;}

/*Responsive Table*/
.responsiveTable, .responsiveTable tr, .responsiveTable td, .responsiveTable td:before { display:block; text-align:left; border:none;	/* Converts a table, table row, table column and table column:before into a block element */ }
.responsiveTable, .responsiveTable tr, .responsiveTable td:last-child { border-bottom:none; }
.responsiveTable thead, .responsiveTable tr th { position:absolute;	/* Hides table head but not using display none */ top:-1000em; left:-1000em; }
.responsiveTable tr { border:1px solid #eeeeee; border-bottom:2px solid #eeeeee;  margin:0 0 20px; }
.responsiveTable tr td:nth-child(1) { /* first column of the row */ border-left:none;}
.responsiveTable tr td:last-child { /* last column of the row */ border-right:none; }
.responsiveTable tr:last-child .td, .responsiveTable td { /* Column in the last row and column */ border-bottom:1px solid #eeeeee; }
.responsiveTable td:before { /* prints the value of data-label attribute before the column data */ font-weight:bold; padding-right:20px; line-height:27px; color:#174471; content:" "attr(data-label)"";	/* call the attribute value of data-label and adds a string // */ }
.responsiveTable tbody {display:block;}
.responsiveTable tr td {padding:5px 15px; width:auto !important;}

#nav li:first-child .menuIcon{display: none;}
#nav li a:after{display: none;}
#nav .meghaColl.parent{width: 100%;}
.bannerSilderLeft{width: 100%;background-color: #fff;margin-bottom: 10px;}
.latestPostRight{width: 100%;}
.latestPostRight h2{font-size: 22px;}
.latestPostRight .latestPostsList li a{font-size: 16px;}
.searchAudit .input-area.text{width: 79%;}
.stateBtn{top: 24px;}
.auditState .resTab .tabNav li a{padding: 8px 23px !important;font-size: 16px !important;}
.audirBtn{float: initial;}
.pressPosting{width: 58%;}
.pressPosting:nth-child(2){width: 35%;}
.reportPressColl{width: 100%;margin-top: 20px;}
.reportPressColl h3 {font-size: 20px;}
.coreDepartment{width: 100%;margin-bottom: 18px;}
.examDepartment{width: 100%;}
.modulBtn li a{font-size: 22px;}
.footerLeft{padding-right: 0;}
.footerRight{margin-left:0;}
.modulBtn{min-height: initial;margin-bottom: 0;}
.guidImags img{width: auto !important;}

#login { position: absolute; top: -56px; right: 40px;}
#login a{font-size: 23px;width: 61px; line-height: 1;height: 56px;}
.serctTab .searchBtn{height: 53px;}
.searchDataToggle input{height: 53px;}

#nav ul.meghaRows{height: 250px;overflow: auto;}
#nav .meghaColl.parent{padding: 10px;}
#nav .meghaColl a{border-top: 1px solid #bababa;padding-right: 40px;}
#nav ul.meghaRows{position: relative;z-index: 1;}
.rightLinks li:nth-child(1){display: none;}
.rightLinks li:nth-child(2){display: none;}
.rightLinks li:nth-child(3){display: none;}
.rightLinks li:last-child:before { display: none; }
.fotterVisitors{position: relative;right: 0;bottom: 0;}

/*---inner page-----*/

.leftContentFunctionality{width: 100%;}
.rightFunctionality{width: 100%;margin-bottom: 20px;}
.fixed-right{position: inherit;}
.filterReport{width: 100%;margin-bottom: 20px;}
.auditReport{width: 100%;}
.filterReport.fixed-right.visible-text{height: auto;}
.publicationsSerach{width: 40%;}
.typeSelectAll{width: 30%;}
.publications{padding: 0;}
.breadcrumb{width: 100%;text-align: left;padding-left: 20px;}
.ourMissionList{margin-bottom: 0;}
.organisationCenter:after {left: -5px;}
.organisationLeftColl p{text-align: left;}
.auditRegulationsRight{width: 100%;margin-bottom: 20px;position: initial;}
.auditRegulations{width: 100%;}
.contactForm{width: 100%;margin-bottom: 20px;}
.addresses{width: 100%;min-height: auto;}
.ourOfficeListBoxs li{width: 50%;}
.commintCore li{width: 47%;}
table tr:nth-child(odd) td, .tableRowOdd{background-color: #84addf9e;}
.marqreeTicker a{font-size: 15px;}
.logoBack{background-image: none;}

.listIndex .publicationsSerach .SearchCaption{margin-top: 0;}
.listIndex .publicationsSerach{margin-bottom: 0;}
.entryTitle{margin-top: 0;}
.coreListSeletc.coreListSeletCat { width: 49% !important; }
.coreListSeletcss.deteFormtList { width: 99%; margin-top: 15px; }
}
@media only screen and (max-width: 768px) {
.pressPosting{width: 100%;margin-bottom: 20px;}
#datepicker{width: 50%;margin: 0 auto;}
.breadcrumb{display: none;}
.pressPosting:nth-child(2){width: 100%;}
.reportTitle{text-align: center;}
.stateBtn{top: 0;}
.reportPressColl h3{text-align: center;}
.coretooltip #core-info{font-size: 18px;}
.viewall.cal{width: 50%;margin: 0 auto;display: inherit;}
.pressPosting .tabContainer{background: transparent;}
.r-tabs .r-tabs-nav {display: none;}
.r-tabs .r-tabs-accordion-title {display: block;border-bottom: 1px solid #bcbcbc;}
.resTab .r-tabs-accordion-title .r-tabs-anchor{background-color: #4682b4;}
.audirBtn{display: inline-block;border-bottom: 1px solid;}
.resTab .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor{background-color: #034880; color: #ffffff;}
.footerLeft{text-align: center;}
.pressPosting .ui-datepicker-title{font-size: 18px;}
.auditState .owl-next:after{display: none;}
.auditState .owl-prev:after{display: none;}
.auditState .owl-prev{font-size: 20px;width: 36px;left: 0;}
.auditState .owl-next{font-size: 20px;width: 36px;right: 0;}
.owl-nav{top: 50%;}
#login a .fa { font-size: 20px;}
.reportListing li{width: 100%;margin: 0 0 15px 0;}
.sitemapMenu li ul li a{font-size: 15px;}
.sitemapMenu li a{font-size: 15px;}
.areaWhite h2 { font-size: 22px;}
.addresses h4{font-size: 18px;}
.archive-top{margin-top: 10px;}
.pagination{margin-top: 20px;}
.pagination li{margin-bottom: 5px;}
.tenderList li p{text-align: left;}
.tenderList { padding-left: 0;}
.tenderList li h5{padding-right: 0;}
.guidRow.owl-carousel.owl-loaded.owl-drag{display: none;}
.guidRowss{display: block; background-color: #fff;padding: 20px 15px;}
.guidRowss .guidContent{padding: 0px 0px 0 16px;}
.guidRowss .guidContent p{font-size: 16px;}
.guidSliderItem .viewall{bottom: 55px;}
.gauidCaption a{font-size: 18px;}
.guidSliderItem .owl-prev{left:-20px; background-color: transparent;color: #8e8e8e !important;border: none; font-size: 20px;}
.guidSliderItem .owl-next{right:-20px; background-color: transparent;color: #8e8e8e;border: none; font-size: 20px;}
.guidImags{vertical-align: middle;}
.guidRowss .guidContent{float: none;display: inline-block;vertical-align: middle;}
.fancybox-content h2 { font-size: 22px; }
.fancybox-content{padding: 28px !important;}
.logoSection{padding: 20px 15px 35px 15px;}
.pressPosting .viewall{position: relative;top: -6px;background-color: #fff;}
.pressPosting .pressInner{padding: 15px 15px 20px 15px;}
.pressPosting .viewall a { padding: 12px 10px; display: inline-block; }
.fotterVisitors p{margin-top: 10px;}
.footerRight{margin-right: 60px;}

.rightFunctionality ul{display: none;}
.rightFunctionality h2{position: relative;margin-bottom: 0;pointer-events: auto;}

.rightFunctionality h2:before { content: "\f078"; right: 25px; position: absolute; font-family: fontawesome; font-size: 15px; top: 5px; }
.rightFunctionality h2.active:before { content: "\f077"; position: absolute; }
.rightFunctionality{padding-bottom: 0;}
.rightFunctionality ul{padding: 10px 0;}

.auditRegulationsRight .accordion{display: none;}
.auditRegulationsRight h2{position: relative;margin-bottom: 0;}
.auditRegulationsRight h2:before { content: "\f078"; right: 25px; position: absolute; font-family: fontawesome; font-size: 15px; top: 18px; }
.auditRegulationsRight h2.active:before { content: "\f077"; position: absolute; top: 18px; }

.media-officers{margin: 0 !important;}
.auditRegulationsRight ul{display: none;}
.cpio{margin: 0 !important;}

.pressPosting .r-tabs-accordion-title:before { content: "\f107"; position: absolute; right: 10px; top: 50%; margin-top: -11px; font-family: fontawesome; }
.pressPosting .r-tabs-accordion-title { position: relative; }
.pressPosting .r-tabs-accordion-title.r-tabs-state-default{position: relative;}
.pressPosting .r-tabs-accordion-title.r-tabs-state-default:before {content: "\f106";position: absolute;}
.pressPosting .resTab .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor { background-color: steelblue; }
.pressPosting .r-tabs-accordion-title.r-tabs-state-default .r-tabs-anchor { background: #066ab3; }

.auditState .r-tabs-accordion-title:before { content: "\f107"; position: absolute; right: 10px; top: 50%; margin-top: -11px; font-family: fontawesome; }
.auditState .r-tabs-accordion-title { position: relative; }
.auditState .r-tabs-accordion-title.r-tabs-state-default{position: relative;}
.auditState .r-tabs-accordion-title.r-tabs-state-default:before {content: "\f106";position: absolute;}
.auditState .resTab .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor { background-color: steelblue; }
.auditState .r-tabs-accordion-title.r-tabs-state-default .r-tabs-anchor { background: #00265d; }

.auditState .resTab .r-tabs-panel.r-tabs-state-active {display: none !important;}
.postingComment .resTab .r-tabs-panel.r-tabs-state-active {display: none !important;}

.pressDate{background: transparent;}
.pressDate span:last-child{background: none;color: #535762;padding-left: 6px;}
.pressDate span{display: initial;}
.entryContent{padding: 30px 0;}
.vid-lable{font-size: 24px;}

.mobileWievReport { display: block; }
.desktopReport{display: none;}
.mobileWievReport .accTrigger { padding-left: 15px; background-color: #fff; font-weight: bold; font-size: 20px; }
.mobileWievReport .accordion .accTrigger { background-position: right 20px center; border-radius: 8px; background: none; background-color: #fff; position: relative; }
.mobileWievReport .accordion .accTrigger:before { content: "\f078"; position: absolute; right: 22px; font-family: fontawesome; }
.mobileWievReport .accTrigger.active { padding-left: 15px; font-weight: bold; font-size: 20px; background: none !important; background-color: #01366d !important; color: #fff; }
.mobileWievReport .accTrigger.active:before { display: none; }
.mobileWievReport .accTrigger.active:after { content: "\f077"; right: 22px; position: absolute; font-family: fontawesome; }
.mobileWievReport .accordDetail{padding: 10px 0 0;}

.formerDetail h4{text-align: center !important;}
.setDesign{height: auto;}
.sectorDetail{text-align: left;}
.dateFirst{padding: 12px 10px;}
.singTitle{font-size: 18px !important;}
.leftperBack a{font-size: 15px;}
.rightper span{font-size: 15px;}
.entryContentWhite{padding: 30px 0;}
.tenderList li p br{display: block;}
.lastSubmission{margin-left: 0;margin-top: 2px;display: inline-block;}
.faq .accordion .accTrigger{padding: 15px 70px 15px 66px; font-size: 16px;overflow: hidden;}
.faq .accordion .accTrigger:after{font-size: 30px;line-height: 50px;}
.btn-reset{margin-top: 10px;}
.circulars .coreListSerach{width: 24%;}
.coreList button{margin-top: 10px;}
.crdocument thead, .responsiveTable tr th{position: inherit;}


.publicationsSerachBar .ui-datepicker table{background-color: #8ec7f6;}
.publicationsSerachBar .ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{width: 100%;}
.ui-datepicker { width: 80%;left: 0 !important; right: 0 !important; margin: 0 auto !important; }
.filterDetail h3 { background-color: #fff;margin-bottom: 10px; padding: 15px 20px; border-bottom: 0; font-size: 20px; font-weight: 600;position: relative; }
.filterDetail h3:before { content: "\f078"; position: absolute; right: 18px; font-family: fontawesome; }
.filterDetail h3.active:before { content: "\f077"; position: absolute; right: 18px; font-family: fontawesome; }
.filterReport{display: none;}
.filterDetail h3 { display: block; }
.filterDetail h3.active { background-color: #002960 !important; color: #fff; }
.typeSelectAll{width: 100%; margin-bottom: 10px;}
.publicationsSerach { width: 100%;margin-bottom: 10px;}

}
/* ************* Mobiles Media Queries ****************** */

@media only screen and (max-width: 767px) {
.formList .boxs > li, .formList .boxs > div {float:none; width:100%;}
.width50p {width:100%;}
.searchAudit .input-area.text{width: 75%;}
.pressPosting{width: 100%;margin-bottom: 20px;}
#datepicker{width: 50%;margin: 0 auto;}
.pressPosting:nth-child(2){width: 100%;}
.reportTitle{text-align: center;}
.postingComment{padding: 30px 0;}
.latestPostRight h2{font-size: 18px;margin-bottom: 10px;}
.pressPosting .tabContainer{margin-top: 0;}
.pressPosting ul li a{font-size: 15px;}
.resTab .r-tabs-accordion-title .r-tabs-anchor{font-size: 18px;}
.reportPressColl h3{text-align: center;}
.gauidCaption a{font-size: 18px;}
.modulBtn li a{font-size: 20px;}
.logo.logoEn h3{font-size: 19px;}
.guidContent p{font-size: 16px;}
.modulBtn li:nth-child(4) a img { width: 33px;}
.bannerPart{padding: 30px 0;}
.fancybox-container .bulletText li{text-align: left;font-size: 15px;}
.viewall.cal{width: 50%;margin: 0 auto;display: inherit;}
.pressPosting .tabContainer{padding: 8px;}
.rightFunctionality h2{border-bottom: 0;}
.rightFunctionality h2.active { border-bottom: 2px dotted #9db3c5; }
.footerLeft a{font-size: 15px;}
.footerLeft p{font-size: 15px;}
/*---inner page-----*/

.reportDetail a{font-size: 16px;font-weight: 500;}
.reportIcon h5{font-size: 16px;width: 140px;}
.sectorDetail span{font-size: 14px;}
.dateFirst span { font-size: 15px;}
.dateFirst span {font-size: 14px;}
.labelTitleBold{font-size: 14px;}
.ourMissionList li h4{font-size: 20px;}
.ourMissionList li p{font-size: 14px;}
.secyLeftChart ul li:before{left: -24px;width: 25px;}
.organisationLeftColl strong{font-size: 16px;}
.organisationRightColl p:last-child{text-align: left;}
.secyLeftChart .deptName{font-size: 15px;}
.auditRegulations h2 { font-size: 20px;}
.guidelinesList li h5{font-size: 14px;}
.entryTitle{font-size: 18px;}
.auditRegulationsRight h2{font-size: 18px;}
.guidelinesPdfIcons sub{font-size: 14px;}
.auditRegulations h3{font-size: 20px;}
.guidelinesPdfIcons{position: relative;right: 0;transform: translateY(0px);}
.guidelinesList li{padding: 15px;}
.formercoll{width: 48%;}
.internationalList li{width: 47%;min-height: 270px;}
.guidelinesList li a{width: 100%;}
.listWhite .guidelinesList li:last-child { margin-bottom: 0;}
.contTx.locationIcon{text-align: left;}
.accordDetail{padding: 10px;}
.internationalList li h4{text-align: center;}
.ourOfficeListBoxs li{width: 50%;}
.guidelinesPdfIcons sub a { display: initial;}
.singleList .photoGalleryList li{flex: 0 0 50%; max-width: 50%;}
.singleList .field-content img {height: auto; }
.examinationsBord li{margin: 0 0 15px 0;width: 100%;}
.bannerItem{margin-bottom: 15px;}
.footerLeft li:nth-child(1){padding-left: 10px;}
.guidSliderItem .owl-prev:hover { color: #fff !important; }
.guidSliderItem .owl-next:hover { color: #fff !important; }
.commintCore li{width: 46%;}
.singleList .photoGalleryList li:nth-child(-n+2) .photo-outer { margin-top: 0; }
.singleList .photoGalleryList li:nth-child(-n+3) .photo-outer { margin-top: 10px; }


}
@media only screen and (max-width: 639px) {
.formList .boxs {margin-left:0;}
.formList .box {float:none; width:auto; margin-left:0;}
.logo{padding: 10px 106px 5px 80px;}
.logo.logoEn h3 { font-size: 16px; line-height:20px;}
.logo.logoEn p { font-size: 15px;}
.bannerTitle p{font-size: 15px;}
.pressPosting:nth-child(2){margin: 0;}
#datepicker{width: 70%;}
.guidlinePost li{width: 100%;margin-left: 0;}
.holderIndiaImg{width: 100%;max-width: inherit;}
.holderIndiaImg img{width: 100%;}
#nav .meghaColl h3{font-size: 16px;}
.bannerTitle{height: auto;}
.fancybox-content h2 { font-size: 20px; }
.bannerSilderLeft .owl-item img{height: auto;}
.viewall.cal{width: 70%;margin: 0 auto;display: inherit;}
.searchAudit .input-area.text{width: 72%;height: 42px;}
.searchAudit button{width: 120px;height: 42px;font-size: 16px;}
.searchAudit{margin-bottom: 15px;}
.searchAudit input{height: 42px;}
.modulBtn li a{font-size: 18px;}
.modulBtn{padding: 15px;}
.fotterVisitors{text-align: center;margin-right: 15px;}
.footerLeft li{float: none;display: inline-block;}
.footerLeft ul{text-align: center;margin:0 -4px;}

/*---inner page-----*/
.OldAuditReportsLink{margin-top: 10px;}
.videoGalleryList li{margin: 0 auto;}
.videoGalleryList li:last-child { margin-bottom: 0; }
.photoGalleryMain .photoGalleryList li{width: 46%;}
.publicationsSerach{width: 100%;}
.btn-reset{font-size: 15px;}
.typeSelectAll{width: 100%;margin-bottom: 10px;}
.reportIcon{width: 60%;display: block;margin: 0 auto;text-align: center;margin-bottom: 25px;}
.reportDetail{width: 100%;}
.reportType { position: relative; right: 0; top: 12px; width: 100%; }
.breadcrumb{width: 100%;}
.auditTopPerfomance{clear: both;display: inline-block;}
.auditSingleContent .reportIcon{width: 60%;margin: 0 auto; text-align: center;clear: both;float: none;margin-bottom: 20px;}
.auditRightLableRight { width: 100%;}
.auditSingleContent h4 { font-size: 16px;}
.rightper span{font-size: 14px;}
.labelTitleBold{text-align: left;}
.singTitle{font-size: 16px;}
.ourMissionIcons{position: relative;margin-bottom: 20px;left: 0;top: 0;text-align: center;}
.ourMissionList li{text-align: center;padding: 20px;}
.entryTitle{font-size: 18px;}
.organisationLeftColl{width: 100%;}
.organisationRightColl{width: 100%;padding-top: 0;}
.organisationCenter:after{display: none;}
.secyLeftChart ul li:before{left: -31px;width: 30px;}
.formercoll{width: 47%;}
.formerDetail h4{font-size: 14px;}
.internationalList li { width: 46%;}
.leftContentFunctionality h2 { font-size: 18px;text-align: left;}
.innerContent h3 { font-size: 18px;line-height: 22px;text-align: left;}
.innerContent h4 { font-size: 16px;line-height: 22px;text-align: left;}
.innerContent h5 { font-size: 15px;line-height: 22px;text-align: left;}
.innerContent h6 { font-size: 15px;line-height: 22px;text-align: left;}
.guidelinesList{margin-bottom: 0;}
.auditRegulations .bulletText li{text-align: left;}
.accordion .accTrigger { font-size: 16px;text-align: left;}
.ourOfficeListBoxs li h4{text-align: center;}
.resTab .r-tabs-accordion-title .r-tabs-anchor {font-size: 15px;}
.sitemapMenu li ul li a{font-size: 14px;width: 100%;display: inline-block;}
.contactForm .input-area:nth-child(3) { margin-left: 15px;}
.capt .input-group-append .btn{margin-top: 10px;}
.addresses{padding: 20px;}
.views-tableDetails th{font-size: 14px;}
.faq .accordion .accTrigger:before{height:100%; }
.faq .accordion .accTrigger:after{height: 100%;}
.faq .accordion .accTrigger{font-size: 16px;}
.coreListDetail{width: 100%;padding-left: 0;}
.coreListImgs{width: 100%;text-align: center;margin-bottom: 15px;}
.coreListDetail h3 {text-align: center;}
.coreListDetail p{text-align: center;}
.latestPostRight .latestPostsList{padding-right: 0;margin-bottom: 0;}
.latestPostRight h2{margin-bottom: 0;}
.auditState{padding: 30px 0;}
.tabextamion li a{font-size: 16px;}
.guidelinesList li{margin-bottom: 10px;}
.deparmentExam{padding: 30px 0;}
.examinationsBord li{text-align: center;}
.examIcons{width: 100%;margin-right: 0;margin-bottom: 15px;}
.dashboardColl{width: 100%;margin: 0 0 20px 0;}
.entryContent{padding: 30px 0;}
.dashboardColl:last-child{margin-bottom: 0;}
.dashboardColl:nth-child(1) .dashboardContent{height: auto;}
.dashboardColl:nth-child(2) .dashboardContent{height: auto;}
.bannerSilderLeft .owl-nav { top: 40%; transform: translate(0px, -50px); }
.bannerSilderLeft .owl-item{height: auto;}
.dashboardColl ul li{font-size: 15px;}
.pageHeader{padding: 20px 0;}
.ourMissionList li h4{text-align: center;}
.reportIcon h5{text-align: center !important;}
.journalList li{width: 43%;}
.commitContent p{font-size: 16px;}
.commintCore li{width: 45%;}
.commintCore li:last-child{margin-bottom: 0;}
.contactForm .input-area{width: 46%;}

.listIndex .publicationsSerach { width: 100% !important; }
.ms-options-wrap > button:focus, .ms-options-wrap > button { font-size: 14px !important; }
.photoGalleryMain .photoGalleryList li{flex: 0 0 100%;max-width: 100%;}
.footerLeft p{font-size: 15px;}
}
@media only screen and (max-width: 479px) {
.logo{ width: 100%;padding: 0;margin-bottom: 15px;float: right;text-align: center;}
.logoRight{position: relative;height: 0;top: 16px;}
.logo.logoEn h3{font-size: 18px;line-height: 24px;}
.logoLeft{position: relative;float: right;margin: 0 auto;text-align: center;top: 0;}
.logoLeft img {width: 110px;}
.bannerSilderLeft .owl-item img{height: 150px;}
.owl-nav{top: 20%;}
.logoSection{padding: 15px;}
.latestPostRight h2{font-size: 17px;}
#datepicker{width: 90%;}
.searchAudit .input-area.text{width: 68%;}
.searchAudit input{font-size: 14px;}
.searchAudit button{width: 100px;height: 42px;font-size: 15px;}
.guidlinePost{height: auto;}
.modulBtn li a{font-size: 19px;}	
.pressDate{margin-bottom: 15px;}
.pressDateRight{width: 100%;}
.coretooltip #core-info{font-size: 16px;}
.searchDataToggle input{width: 239px;}
.leftLink{float: none;display: inline-block;}
.rightLinks{float: none;display: inline-block;}
.topStrip{text-align: center;}
.rightLinks li:last-child:before { display: block; }
.viewall.cal{width: 90%;margin: 0 auto;display: inherit;}
.reportTitle h3{font-size: 18px;}
.reportPressColl h3{font-size: 18px;}
.logo.logoEn p{font-size: 15px;}
.topStrip{line-height: 20px;}
.leftLink li a{padding-top: 2px;display: inline-block;}
.topStrip li{display: inline-block;float: none;}

	/*---inner page-----*/
.OldAuditReportsLink{padding: 12px 10px;font-size: 14px;}
.internationalList li a{font-size: 18px;}
.formercoll{width: 100%;}
.field-content img { height: auto;}
.reportIcon{width: 70%;}
.reportType span{padding: 12px 9px;}
.reportDetail a{font-size: 14px;}
.auditSingleContent .reportIcon{width: 80%;}
.rightFunctionality h2{font-size: 18px;}
.rightFunctionality ul li a{font-size: 14px;}
.entryContent{padding: 30px 0;}
.auditRegulations h3{font-size: 16px;}
.auditRegulations h2 { font-size: 16px; line-height: 22px;}
.internationalList li{width: 100%;margin: 0 0 15px 0;min-height: auto;}
.accordion .accTrigger{padding: 15px 38px 15px 0;}
.coreListSerach{width: 45%;margin-bottom: 8px;}
.coreListSeletc{width: 45%;margin-bottom: 8px;}
.ourOfficeListBoxs li{width: 100%;}
.contactForm .input-area{width: 100%;}
.contactForm .input-area:nth-child(3) { margin-left: 0;}
.contactForm .input-area.select{width: 100%;}
.contactForm .input-area.textarea.required{width: calc(100% - 0px);}
.capt .input-group-append{width: 100%;}
.capt .input-group-append .btn {margin-top: 20px; width: 100%;}
.contactForm input{margin-bottom: 10px;}
.contactForm{padding: 15px;}    
.singleList .field-content img { height: auto;}
.archive-top{margin-top: 15px;}
.pagination{margin-top: 20px;}
.contactForm .input-area.email{margin-left: 0;}
.feedback .contactForm .input-area:nth-child(5){margin-left: 0;}
.archive-top a{font-size: 14px;line-height: 26px;}
.tenderList li h5{font-size: 15px;}
.publicDate{margin-top: -76px;}
.audirBtn{padding: 10px 10px 10px 38px;}
.audirBtn:before{left: 13px;}
.stateBtn a{font-size: 16px;}
.coreList button{margin-top: 0;}
.bannerSilderLeft .owl-item{font-size: 14px;}
.tenderList li .pdfTops{position: relative;right: 0;;width: 100%;text-align: right;bottom: 0;}
.linkBoxd{min-height: auto;padding: 25px;}
.journalList li{width: 100%;margin: 0 0 20px 0;}
.mobileWievReport .accordion .accTrigger{padding-left: 15px;font-size: 16px;}
.mobileWievReport .accordion .accTrigger:before{right: 12px;}
.mobileWievReport .accTrigger.active:after{right: 12px;}
.bookSet li a{padding-left: 52px;}
.publicationsSerach .SearchCaption{width: 45px;font-size: 16px;}
.publicationsSerach input{padding-right: 70px;}
.rightper span{font-size: 13px;}
.sectorSingleAudit{text-align: left;}
.leftperBack a{padding: 11px 20px}
.bottomVideo ul li {width: 100%;margin: 0 0 15px 0;}   
.lastSubmission{margin-left: 0;} 
.commintCore li { width: 100%; margin: 0 0 15px 0;}
.commitContent{min-height: 30px;} 
.examinationsBord li a{font-size: 16px;}  
.examinationsBord li:last-child{margin-bottom: 0;}
.examinationsBord li{text-align: left;min-height: auto;}
.examinationsBord li img{width: 84px;float: left;}
.faq .accordion .accTrigger{font-size: 14px;}
.faq .accordion .accTrigger:after{font-size: 23px;}
.faq .accordDetail p { text-align: left; }
.faq .accordDetail{padding-left: 60px;}
.btn-reset{margin-top: 0;margin-bottom: 4px;}
.circulars .coreListSerach{width: 45%;}
.chiledData a{font-size: 16px}

.listIndex .publicationsSerach{margin-bottom: 12px;}

.slider-container .scale span:nth-child(2) { margin-left: -75px !important; }
.slider-container .scale span:first-child{left: -36px !important;}
.theme-blue .scale ins{right: 0 !important;top: -16px !important;}
.coreListSeletcss.deteFormtList{margin-top: 25px;}
.deteFormtList span{width: 48.5%;}
.footerLeft a{font-size: 15px;}
.videoGalleryList li{flex: 0 0 100%;max-width: 100%;}

.logoRight,
.logoLeft  { display: flex; }
.logoRight img,
.logoLeft img {height: 100px!important; width: auto!important;}
}
@media only screen and (max-width: 359px) {
.toggleMenu .mobileMenu{font-size: 16px;}
.toggleMenu{padding: 10px 15px;}
.logo.logoEn p{font-size: 14px;}
.logo.logoEn h3{font-size: 14px;line-height: 22px;}
.logo.logoEn p {font-size: 13px;}
.latestPostRight h2 span{padding: 0 0px;}
.latestPostRight .latestPostsList li a{font-size: 14px;}
.latestPostRight .latestPostsList li p {margin-bottom: 8px;}
.searchAudit button{width: 88px;font-size: 15px;}
.resTab .r-tabs-accordion-title .r-tabs-anchor{font-size: 14px;}
.auditStack .activityTicker li a{font-size: 14px;}
.pressPosting ul li a{font-size: 14px;}
#datepicker{width: 100%;}
.reportPressColl .pressInner li p{font-size: 14px;}
.guidContent{padding: 15px 0px 0 16px;}
.guidContent p{font-size: 14px;}
.gauidCaption a{font-size: 16px;}
.coreBtn{font-size: 16px;}
.modulBtn li img{width: 24px;}
.modulBtn li a{font-size: 17px;}
.modulBtn li:nth-child(4) a img{width: 24px;}
.listIcons li p{font-size: 15px;}
.audtiMoreClick a{font-size: 14px;}
.searchDataToggle input{width: 200px;}
.audirBtn{font-size: 14px;}
.fancybox-content h2 { font-size: 18px; }
.fancybox-container .bulletText li{text-align: left;font-size: 14px;}
.audirBtn{padding: 10px 10px 10px 38px;}
.audirBtn:before{left: 13px;}
.stateBtn a{padding: 10px 3px 10px 30px;font-size: 15px;border-radius: 7px 7px 0px 0px;border: 1px solid #034880; background-color: #fff;height: auto;}
.stateBtn :before{left: 10px;}
.viewall.cal{width: 100%;margin: 0 auto;display: inherit;}
.leftLink li a{font-size: 12px;}
.postingComment { padding: 20px 0 30px 0px; }
.footerRight{margin-right: 0;}

	/*---inner page-----*/

.reportIcon {width: 100%;}
.dateFirst span { font-size: 13px;}
.reportType span {font-size: 11px;}
.pagination li{margin-bottom: 5px;}
.auditSingleContent .reportIcon{width: 100%;}
.rightper span{font-size: 12px;}
.ourMissionIcons img{width: 103px;}
.formercoll{width: 100%;}
.accordion .accTrigger { font-size: 15px;}
.sitemapMenu li{padding: 0 0 0 10px;}
.sitemapMenu li:after{width: 11px;}
.sitemapMenu li ul li{padding: 6px 0 6px 10px;}
.videoGalleryList li{width: 94%;}
.publicationsSerach input{padding-right: 60px;font-size: 13px;}
.typeSelectAll select{font-size: 13px;}
.leftperBack a {font-size: 12px;}
.rightper span{padding: 12px 14px;}
.leftperBack{margin-bottom: 10px;} 

.slider-container .scale span:first-child{left: -65px !important;}
.theme-blue .scale ins {right: -17px !important;}
.slider-container .scale span:nth-child(2) { margin-left: -100px !important; }
.coreListSeletc.coreListSeletCat { width: 96% !important; }
.views-field-title a{font-size: 12px;padding: 15px;}
.footerLeft li{line-height: 25px;}
.footerLeft a { font-size: 13px; }
.footerLeft p { font-size: 12px; }
.fotterVisitors p{font-size: 13px;}
.singleList .photoGalleryList li{flex: 0 0 100%;max-width: 100%;}
.entryTitle { font-size: 15px; }
}
